package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class SupervisorListGetterSetter {

   String table_SUPERVISOR_LIST;

   ArrayList<String> EMP_ID = new ArrayList<>();
   ArrayList<String> SUPERVISOR = new ArrayList<>();
   ArrayList<String> COUNTRY_ID = new ArrayList<>();

    public ArrayList<String> getCOACHING_VISIT() {
        return COACHING_VISIT;
    }

    public void setCOACHING_VISIT(String COACHING_VISIT) {
        this.COACHING_VISIT.add(COACHING_VISIT);
    }

    public ArrayList<String> getCHECK_VISIT() {
        return CHECK_VISIT;
    }

    public void setCHECK_VISIT(String CHECK_VISIT) {
        this.CHECK_VISIT.add(CHECK_VISIT);
    }

    ArrayList<String> COACHING_VISIT = new ArrayList<>();
   ArrayList<String> CHECK_VISIT = new ArrayList<>();

    public String getTable_SUPERVISOR_LIST() {
        return table_SUPERVISOR_LIST;
    }

    public void setTable_SUPERVISOR_LIST(String table_SUPERVISOR_LIST) {
        this.table_SUPERVISOR_LIST = table_SUPERVISOR_LIST;
    }

    public ArrayList<String> getEMP_ID() {
        return EMP_ID;
    }

    public void setEMP_ID(String EMP_ID) {
        this.EMP_ID.add(EMP_ID);
    }

    public ArrayList<String> getSUPERVISOR() {
        return SUPERVISOR;
    }

    public void setSUPERVISOR(String SUPERVISOR) {
        this.SUPERVISOR.add(SUPERVISOR);
    }

    public ArrayList<String> getCOUNTRY_ID() {
        return COUNTRY_ID;
    }

    public void setCOUNTRY_ID(String COUNTRY_ID) {
        this.COUNTRY_ID.add(COUNTRY_ID);
    }
}
